.homepage #news
{
  width:250px;
  overflow: hidden;
  float: right;
}
#news
{
  margin-bottom: 30px;
}
.homepage #news h2
{
  padding-left:10px;
}
#news h3
{
  color: #92d400;
  font-size: 16px;
}
#news h3 span
{
  font-size: 14px;
  font-weight: normal;
}
#news .newsarticle
{
  padding: 0px 0px 20px 10px;
  border-left: 1px solid #92d400;
  border-bottom: 1px solid #92d400;
}
.homepage #news .newsarticle
{
  padding: 0px 0px 0px 10px;
}
.homepage #news .more
{
  padding: 0px 0px 0px 10px;
}
